class ChildTask:
    def __init__(self, name, is_good, points, image_id, id):
        self.id = id
        self.name = name
        self.is_good = is_good
        self.points = points
        self.image_id = image_id

    def to_dict(self):
        return {
            'id': self.id,
            'name': self.name,
            'is_good': self.is_good,
            'points': self.points,
            'image_id': self.image_id
        }